Page MenuHomePhabricator

Special:Contributions/newbies annoying cursor focus
Closed, ResolvedPublic

Description

The cursor focus on Special:Contributions/newbies (e.g. https://en.wikipedia.org/wiki/Special:Contributions/newbies) is in the username search field. It is afair the only page with a pr-placed cursor and maybe the most useless one; the search isn't even selected.
On a desktop computer it doesn't matter, on a tablet it it pretty annoying.

Event Timeline

Seewolf created this task.Nov 2 2015, 10:02 AM
Seewolf raised the priority of this task from to Low.
Seewolf updated the task description. (Show Details)
Seewolf added a subscriber: Seewolf.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2015, 10:02 AM

Hi @Seewolf, thanks for taking the time to report this!
Adding MediaWiki-Special-pages, see mw:How to report a bug.

Glaisher claimed this task.Nov 12 2015, 5:15 AM
Glaisher added a subscriber: Glaisher.

....

Change 252632 had a related patch set uploaded (by Glaisher):
Special:Contribs: autofocus to 'target' if target hasn't been specified or in non-newbies mode

https://gerrit.wikimedia.org/r/252632

Florian closed this task as Resolved.Nov 29 2015, 11:38 AM
Florian removed a project: Patch-For-Review.
Florian set Security to None.

Change 252632 merged by jenkins-bot:
Special:Contribs: autofocus to 'target' if target hasn't been specified or in non-newbies mode

https://gerrit.wikimedia.org/r/252632